[Risolto] Libro per opparsi!

Salve a tutti, oggi mi è capitata una cosa spiacevole.
Due utenti hanno creato in creativa con una mod un libro che incorporava il comando "/op <nome>" e lo hanno fatto leggere allo staff facendolo passare per un libro di consigli. Il comando era mascherato sottoforma di link.
Vorrei chiedervi come poter bloccare questa cosa senza rimuovere i libri...
Per adesso ho bloccato i comand di pex e il comando "op", ma consiglio a tutti di stare attenti su questa cosa poichè da quello che ho capito possono farlo solo in creative.

Grazie in anticipo,
Cordiali Saluti.

Gabry
(Modificato 14/06/2015, 18:00 da xGabryMC.)
[Immagine: 9Ug4ZqB.png]
SPHX Developer
1 utente apprezza questo post
@xGabryMC , per quale ragione pensi siano state create la 1.8.5 , la 1.8.6 e la 1.8.7 ?
14/06/2015, 15:21MandelCube ha scritto: @xGabryMC , per quale ragione pensi siano state create la 1.8.5 , la 1.8.6 e la 1.8.7 ?

Sto controllando adesso per gli aggiornamenti di Spigot all'ultima versione.
Tutto ciò mi sembra strano poichè il mio server aggiorna Spigot ongi giorno alle 04:30.

EDIT: Ho dimenticato di installare git sul mio server con l'ultimo trasferimento quindi l'aggiornamento non avveniva. (Modificato 14/06/2015, 15:30 da xGabryMC.)
[Immagine: 9Ug4ZqB.png]
SPHX Developer
14/06/2015, 15:13xGabryMC ha scritto: Salve a tutti, oggi mi è capitata una cosa spiacevole.
Due utenti hanno creato in creativa con una mod un libro che incorporava il comando "/op <nome>" e lo hanno fatto leggere allo staff facendolo passare per un libro di consigli. Il comando era mascherato sottoforma di link.
Vorrei chiedervi come poter bloccare questa cosa senza rimuovere i libri...
Per adesso ho bloccato i comand di pex e il comando "op", ma consiglio a tutti di stare attenti su questa cosa poichè da quello che ho capito possono farlo solo in creative.

Sospetto abbiano usato una mod simile a questa:
http://www.minecraftforum.net/forums/map...s-spawners

Grazie in anticipo,
Cordiali Saluti.

Gabry


EDIT
Ho appena trovato questo HackClient che fa quello che è capitato a me:
http://www.wizardhax.com/2015/05/01/mine...-download/
Aggiorna il server alla 1.8.5
Sei stato fregato da un tipo di hack abbastanza nuova e aggiornata.
Nello specifico questa si chiama bookhack..

Inviato dal mio XT1032 utilizzando Tapatalk
[Immagine: 7L3fgRU.png]

Portfolio

              
14/06/2015, 17:04L3OShow ha scritto:
14/06/2015, 15:13xGabryMC ha scritto: Salve a tutti, oggi mi è capitata una cosa spiacevole.
Due utenti hanno creato in creativa con una mod un libro che incorporava il comando "/op <nome>" e lo hanno fatto leggere allo staff facendolo passare per un libro di consigli. Il comando era mascherato sottoforma di link.
Vorrei chiedervi come poter bloccare questa cosa senza rimuovere i libri...
Per adesso ho bloccato i comand di pex e il comando "op", ma consiglio a tutti di stare attenti su questa cosa poichè da quello che ho capito possono farlo solo in creative.

Sospetto abbiano usato una mod simile a questa:
http://www.minecraftforum.net/forums/map...s-spawners

Grazie in anticipo,
Cordiali Saluti.

Gabry


EDIT
Ho appena trovato questo HackClient che fa quello che è capitato a me:
http://www.wizardhax.com/2015/05/01/mine...-download/
Aggiorna il server alla 1.8.5
Sei stato fregato da un tipo di hack abbastanza nuova e aggiornata.
Nello specifico questa si chiama bookhack..

Inviato dal mio XT1032 utilizzando Tapatalk

Ho risolto, il server viene aggiornato automaticamente ma nel trasferimento di macchina avevo dimenticato di installare git e BuildTools non funzionava.
Adesso che ho aggiornato non funziona più l'exploit del libro.
[Immagine: 9Ug4ZqB.png]
SPHX Developer
14/06/2015, 17:59xGabryMC ha scritto:
14/06/2015, 17:04L3OShow ha scritto:
14/06/2015, 15:13xGabryMC ha scritto: Salve a tutti, oggi mi è capitata una cosa spiacevole.
Due utenti hanno creato in creativa con una mod un libro che incorporava il comando "/op <nome>" e lo hanno fatto leggere allo staff facendolo passare per un libro di consigli. Il comando era mascherato sottoforma di link.
Vorrei chiedervi come poter bloccare questa cosa senza rimuovere i libri...
Per adesso ho bloccato i comand di pex e il comando "op", ma consiglio a tutti di stare attenti su questa cosa poichè da quello che ho capito possono farlo solo in creative.

Sospetto abbiano usato una mod simile a questa:
http://www.minecraftforum.net/forums/map...s-spawners

Grazie in anticipo,
Cordiali Saluti.

Gabry


EDIT
Ho appena trovato questo HackClient che fa quello che è capitato a me:
http://www.wizardhax.com/2015/05/01/mine...-download/
Aggiorna il server alla 1.8.5
Sei stato fregato da un tipo di hack abbastanza nuova e aggiornata.
Nello specifico questa si chiama bookhack..

Inviato dal mio XT1032 utilizzando Tapatalk

Ho risolto, il server viene aggiornato automaticamente ma nel trasferimento di macchina avevo dimenticato di installare git e BuildTools non funzionava.
Adesso che ho aggiornato non funziona più l'exploit del libro.
Benissimo felice per te[emoji1] ! Ora puoi anche chiudere

Inviato dal mio XT1032 utilizzando Tapatalk
[Immagine: 7L3fgRU.png]

Portfolio

              
14/06/2015, 18:01L3OShow ha scritto:
14/06/2015, 17:59xGabryMC ha scritto:
14/06/2015, 17:04L3OShow ha scritto:
14/06/2015, 15:13xGabryMC ha scritto: Salve a tutti, oggi mi è capitata una cosa spiacevole.
Due utenti hanno creato in creativa con una mod un libro che incorporava il comando "/op <nome>" e lo hanno fatto leggere allo staff facendolo passare per un libro di consigli. Il comando era mascherato sottoforma di link.
Vorrei chiedervi come poter bloccare questa cosa senza rimuovere i libri...
Per adesso ho bloccato i comand di pex e il comando "op", ma consiglio a tutti di stare attenti su questa cosa poichè da quello che ho capito possono farlo solo in creative.

Sospetto abbiano usato una mod simile a questa:
http://www.minecraftforum.net/forums/map...s-spawners

Grazie in anticipo,
Cordiali Saluti.

Gabry


EDIT
Ho appena trovato questo HackClient che fa quello che è capitato a me:
http://www.wizardhax.com/2015/05/01/mine...-download/
Aggiorna il server alla 1.8.5
Sei stato fregato da un tipo di hack abbastanza nuova e aggiornata.
Nello specifico questa si chiama bookhack..

Inviato dal mio XT1032 utilizzando Tapatalk

Ho risolto, il server viene aggiornato automaticamente ma nel trasferimento di macchina avevo dimenticato di installare git e BuildTools non funzionava.
Adesso che ho aggiornato non funziona più l'exploit del libro.
Benissimo felice per te[emoji1] ! Ora puoi anche chiudere

Inviato dal mio XT1032 utilizzando Tapatalk

Ho già fatto richiesta.
Grazie a tutti delle risposte. Big Grin

Ad ogni modo ho bloccato i comandi di pex e lo /op da tutti i server (Modificato 14/06/2015, 18:05 da xGabryMC.)
[Immagine: 9Ug4ZqB.png]
SPHX Developer
Chiudo Smile
[Immagine: MizYQZc.png]
Discussioni simili
Risposta di Maxetto
18/04/2017, 19:25
Risposta di D_BenQTv
30/12/2016, 22:13
Risposta di Maxetto
05/09/2016, 13:59
Risposta di XBlowmpow3r
01/03/2016, 14:04
Risposta di xXGoldenXx
21/11/2015, 21:20

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)